* {
  margin:0;
  padding:0;
}

div.wui_main {
  color:#000;
  font-family:Verdana,sans-serif;
}

div.wui_main h1 {
  float:left;
  width:370px;
}

div.wui_main h2, 
div.wui_main div#alert h2 {
  font-size:11px;
  font-weight:bold;
  text-transform:uppercase;
}

div.wui_main div#alert h2 {
  color:#9b0000;
  margin:0 0 10px 0;
}

div.wui_main div.map, 
div.wui_main div#aa, 
/*div.wui_main div#astronomy, */
div.wui_main div#branding, 
div.wui_main div#current, 
div.wui_main div#fog_notice, 
div.wui_main div#marine_fog, 
div.wui_main div#moon_quality, 
div.wui_main div#sevenday, 
div.wui_main div#spareair, 
div.wui_main div#weather {
  background:url("http://www.sfgate.com/img/utils/rule_dots.gif") repeat-x scroll left bottom transparent;
  font-size:11px;
  margin:0 0 10px 0;
  padding:0 0 10px 0;
  width:100%;
}

div.wui_main div#forecast {
  background:url("http://www.sfgate.com/img/utils/rule_dots.gif") repeat-x scroll left bottom transparent;
  font-size:11px;
  margin:0 0 10px 0;
  padding:0 0 10px 0;
}

div.wui_main div#spareair {
  float:left;
}

div.wui_main div#spareair div.ng_buzzAutoTarget iframe {
  height:150px;
}

div.wui_main div#branding {
  font-size:11px;
  text-align:center;
}

div.wui_main div#marine_fog, 
div.wui_main div#moon_quality {
  float:left;
}

div.wui_main div#weather {
  font-size:19px;
  font-weight:bold;
  line-height:22px;
}

div.wui_main div#current {
  float:left;
  width:100%;
}

div.wui_main div#current div.temp {
   font-size:46px;
}

div.wui_main div#current div.cur-r{
  float:left;
}

div.wui_main div#current div.cur-l div.temp div.cond {
   font-size:14px;
   width:130px;
}

div.wui_main div#current div.cur-l div.temp div.cond, 
div.wui_main div#current div.cur-l div.temp div.degree, 
div.wui_main div#current div.cur-l div.temp img {
   float:left;
}

div.wui_main div#current div.dets-r, 
div.wui_main div#current div.dets-l {
   float:left;
}

div.wui_main div#current div.dets-l {
   clear:left;
   margin:0 15px 0 0;
}

div.wui_main div#current div.cur-l, 
div.wui_main div#current div.cur-r {
  display:inline;
  float:left;
  padding:10px;
  width:290px;
}

div.wui_main div#current div.cur-r {
  padding:10px 1px 1px 1px;
  width:318px;
}

div.wui_main div.map {
  clear:left;
}

div.wui_main div.map div#map {
  border:1px solid #000;
  clear:left;
  height:400px;
  margin:0 0 10px 0;
}

div.wui_main div.map div#legend {
  background:url("http://icons.wunderground.com/graphics/autobrand/legend/radarLegend.png");
  display:none;
  height:45px;
  width:600px;
}

div.wui_main div.map div#satellite_legend {
  background:url("http://icons.wunderground.com/graphics/autobrand/sfgate2012/legend_satellite.png");
  display:none;
  height:45px;
  width:600px;
}

div.wui_main div.map div#severe_legend {
  background:url("http://icons.wunderground.com/graphics/autobrand/sfgate2012/legend_severe.png");
  display:none;
  height:100px;
  width:600px;
}

div.wui_main div.map div#radar_image {
  cursor:pointer;
}

div.wui_main form ul#form {
  height:30px;
  width:100%;
}

div.wui_main form ul#form li {
  float:left;
  margin-right:20px;
}


div.wui_main div#sevenday {
  float:left;
}

div.wui_main div#fog img {
  border:1px solid #000;
  float:left;
  margin:0 10px 0 0;
}

div.wui_main div#marine {
  float:left;
  width:300px;
}

div.wui_main div#fog div.marine a:link,
div.wui_main div#fog div.marine a:visited, 
div.wui_main div#fog div.marine a:hover {
  color:#015660;
  text-decoration:none;
}

div.wui_main div#fog div.marine a:hover {
  text-decoration:underline;
}


div.wui_main div#aa {
  float:left;
}

div.wui_main div#almanac, 
div.wui_main div#astronomy {
  float:left;
  width:45%;
}

div.wui_main div#astronomy {
  float:left;
  width:350px;
}

div.wui_main div#almanac div.desc_date {
  float:left;
  width:125px;
}

div.wui_main div#astronomy div.desc_date {
  float:left;
  width:140px;
}

div.wui_main div#almanac div.desc {
  float:left;
  text-align:center;
  width:75px;
}

div.wui_main div#astronomy div.desc {
  float:left;
  width:100px;
}

div.wui_main div#almanac div#set, 
div.wui_main div#astronomy div#set {
  clear:left;
}

div.wui_main div#almanac div#set div.desc, 
div.wui_main div#astronomy div#set div.desc {
  display:inline;
}

div.wui_main div#moonphase {
  float:left;
  font-size:11px;
  width:335px;
}

div.wui_main div#moonphase div.item {
  float:left;
  text-align:left;
  width:200px;
}

div.wui_main div#moonphase img {
   float:left;
   margin:0 10px 0 0;
}

div.wui_main div#moonphase div.item div.desc {
  float:left;
  width:100px;
}

div.wui_main div#epa {
  font-size:11px;
  float:left;
  width:300px;
}

div.wui_main div#epa ul#header {
   background-color:#9b0000;
   color:#fff;
   font-weight:bold;
   padding:2px;
}

/* epa */ 
div.wui_main div#epa ul {
  float:left;
  list-style:none;
  padding:2px;
}

div.wui_main div#epa ul li {
  float:left;
  list-style:none;
  padding:0 0 0 5px;
  width:80px;
}

div.wui_main div#epa ul li.list {
   text-align:center;
}

/* warning */
div.wui_main div#warning {

}

/* moonphases */
div.wui_main div#moonphase div.moon_info, 
div.wui_main div#moonphase div.current_moon_info {
  margin:0 10px 0 0;
  text-align:center;
  width:48px;
}

div.wui_main div#moonphase div.moon_info {
  float:left;
}

div.wui_main div#alert div#warning {
   border:1px solid #efefef; 
   font-family:Verdana,sans-serif;
   font-weight:bold;
   padding:20px;
   margin:0 0 10px 0;
}

#fct_days .fctDay {
  width: 120px !important;
}

div.wui_main div#forecast div#fct_days {
  width:630px !important;
}

div.wui_main div#forecast div.borderBox {
  border:0;
}

.vaT {
  padding:10px;
}

.iconSwitchMed {
  border:0;
  display:inline;
}

html body.body div.container div.pagecontent div.span-21b center table tbody tr.vaT td div table.boxB tbody tr#Moon06.vaT td {
  padding:0 !important;
}

html body.body div.container div.pagecontent div.span-21b center table tbody tr.vaT td div table.boxB {
  border:0 !important;
}

/*

div#forecast {
  width:620px !important;
}

div.wui_main div#forecast div#fct_days {
  width:624px !important;
}

#fct_days .fctDaysContain {
  width: 630px !important;
}


div#fct_days div.fctDaysContain div.fctScrollContain {
  width:879px !important;
}

div#fct_days div.fctDaysContain div.fctScrollContain {
  width:862px !important;
}

div.wui_main div#forecast div.borderBox {
}

*/

div#precip ul.chart { 
  list-style:none;
  overflow:auto;
  padding:0;
  width:640px;
}

div#precip ul.alt {
   background-color:#efefef;
}

div#precip ul.chart li.city {
  text-align:left;
  width:140px; 
}

div#precip ul.chart li {
  float:left;
  line-height:20px;
  padding:0 2px;
  width:66px;
}
